@charset "utf-8";
/* CSS Document */

/* home page extras */
#main{text-align:left;padding:0 0 0 10px;float:left;width:724px;display:inline;}
#main_text{display:inline;position:relative;clear:both;float:left;width:450px;padding-top:3px;text-align:justify;}
#main_text_wide{display:inline;position:relative;clear:both;float:left;width:710px;padding-top:3px;text-align:justify;}
#main_text h1{padding:10px 0 0 0;font-weight:bold;font-size:14px;padding-bottom:0px;margin:0px;vertical-align:top;color:#10315a;line-height:17px;padding-top:10px;}
#main_text h2{padding:10px 0 0 0;font-weight:bold;font-size:100%;padding-bottom:0px;vertical-align:top;color:#66b2e2;padding-top:0px;background-repeat:no-repeat}
#main_text_wide h1{padding:10px 0 0 0;font-weight:bold;font-size:14px;padding-bottom:0px;margin:0px;vertical-align:top;color:#10315a;line-height:17px;padding-top:10px;}
#main_text_wide h2{padding:10px 0 0 0;font-weight:bold;font-size:100%;padding-bottom:0px;vertical-align:top;color:#66b2e2;padding-top:0px;background-repeat:no-repeat}
#main_text #headerfeature{width:275px;padding-left:10px;color:#2c537e;font-size:150%;voice-family:"\"}\"";voice-family:inherit;font-size:150%;}
#content{margin:10px 0 10px 10px;}
html>#feature #headerfeature{font-size:150%;}
#main_text #dividorfeature1{clear:left;background:url("/t4cms/blue_dotted_lineucd.gif") left repeat-x;padding:0;}
#landing_container{margin:0;padding:0;height:222px;background-image:url("/t4cms/education_overlay.png");}
#landing_bg{position:absolute;width:714px;z-index:-1;}
#landing_bg ul, #landing_bg li{list-style-image:none !important;list-style-type:none !important;margin:0 !important;padding:0 !important;}
#landing_text{position:relative;padding-left:40px;padding-top:7px;line-height:1.3em;color:#ffffff;font-weight:bold;z-index:100;height:168px;width:158px;font-size:21px;}
#focus_container{clear:both;display:inline;width:714px;height:111px;margin-top:10px;margin-right:0px;padding-right:0px;color:#ffffff;}
#focus_container a{color:#ffffff;text-decoration:none;}
#focus_container a:hover{text-decoration:underline;}
#focus_container h4{font-size:15px;font-weight:normal;margin:0.5em 0;}


#focus_box_01{clear:both;float:left;margin-right:10px;margin-top:15px;padding-left:5px;padding-right:5px;height:111px;width:161px;background:url("/t4cms/mathsci_focus_01.jpg");}

#focus_box_02{float:left;margin-right:10px;margin-top:15px;padding-left:5px;padding-right:5px;height:111px;width:161px;background:url("/t4cms/mathsci_focus_02.jpg");}

#focus_box_03{float:left;margin-top:15px;padding-left:5px;padding-right:5px;margin-right:10px;height:111px;width:161px;background:url("/t4cms/math_focus_04.jpg");}

#focus_box_04{display:inline;float:left;margin-top:15px;padding-left:5px;padding-right:5px;margin-right:-10px;height:111px;width:161px;background:url("/t4cms/math_focus_03.jpg");}


#home_rightside{text-align:left;padding:3px 0 0 0;margin:0;float:left;width:253px;margin-left:11px;vertical-align:top;font-size:75%;}
html>#home_rightside{padding:0;}
#home_rightside a{color:#000000;}
#home_rightside a:hover{color:#000000;text-decoration:underline;}
.latest_news_header{color:#3399CC;font-size:150%;padding-top:10px;text-transform:uppercase;}
.news_feature{float:left;margin-bottom:10px;}
.news_preview{margin-right:10px;border:1px solid #99CB34;}
.green_title{color:#99CB34;font-weight:bold;}
a .green_title{background:transparent url("/t4cms/green_dotted_line.gif") repeat-x scroll left bottom;}
a:hover .green_title{color:#333333;text-decoration:underline;}
.divider{border-color:#99CB34;border-style:dotted;border-width:1px 0 0;clear:both;height:0;}
.spotlight_header{color:#99CB34;font-size:150%;padding-top:10px;}

.content_news{
        padding-bottom:5px;
        border-bottom:#3399CC 1px dotted;
        width:445px;
        float:left;
}



.content_news_lft{
	float:left;
	margin-left:15px;
	width:255px;
}

.content_news_rgt{
	float:left;
	margin-right:5px;
	width:170px;
	padding-top:15px;
	margin-left:0px;
}


.content_news_rgt img{
        border: 1px solid #3399CC;
        float: left;
        margin-right: 20px;
}


#content h3{
color: #3399CC;
font-size: 115%;
    padding: 0 0 8px;
    width: 100%;
}


#content h3 a{
color: #3399CC;
font-size: 120%;
    padding: 0 0 8px;
    width: 100%;
    background:none;
}



#content a img{
border:none;

}

.news_title {
    color: 3399CC;
    font-weight: bold;
}

#welcome {
    color: #469A13;
    font-size: 150%;
    height: 22px;
    padding: 0 0 8px;
    width: 100%;

}


#content table.math {
    background-color: #FFFFFF;
    font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
    font-size: 11px;
    width: 94%;
}
html > #content table {
    font-size: 11px;
}
#content table.math th {
    background-color: #366EB1;
    color: #FFFFFF;
    font-weight: bold;
    padding: 7px;
    text-align: left;
    vertical-align: top;
}
#content table.math td {
    background-color: #F3F3F3;
    padding: 7px;
    vertical-align: top;
}



#home_rightside table.math {
    background-color: #FFFFFF;
    font-family: "Trebuchet MS",Verdana,Arial,Sans-serif;
    font-size: 11px;
    width: 100%;
}
html > #home_rightside table {
    font-size: 11px;
}
#home_rightside table.math th {
    background-color: #366EB1;
    color: #FFFFFF;
    font-weight: bold;
    padding: 7px;
    text-align: left;
    vertical-align: top;
}
#home_rightside table.math td {
    background-color: #F3F3F3;
    padding: 7px;
    vertical-align: top;
}


content_news_lft h3 {
    color: #366EB1;
    font-size: 120%;
    height: 22px;
    padding: 0 0 8px;
    width: 100%;

}



